Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3804

Overview

Vulnerability Score 7.1 7.1
CVE Id CVE-2008-3804
Last Modified 29 Oct 2012 11:15:44
Published 26 Sep 2008 12:21:44
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3804

Summary

Unspecified vulnerability in the Multi Protocol Label Switching (MPLS) Forwarding Infrastructure (MFI) in Cisco IOS 12.2 and 12.4 allows remote attackers to cause a denial of service (memory corruption) via crafted packets for which the software path is used.

Vulnerable Systems


References

CISCO - 20080924 Cisco IOS MPLS Forwarding Infrastructure Denial of Service Vulnerability

VUPEN - ADV-2008-2670

SECUNIA - 31990

SECTRACK - 1020934


Last Updated: 27 May 2016 10:49:43